vernac vulnerabilities

A simple DSL for creating parsing expression grammars

Latest version

2.0.0

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
vernac 2.0.0 Latest 19 Apr, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.3.4 17 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.3.3 17 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.3.2 09 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.3.1 09 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.3.0 09 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.2.1 03 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.2.0 03 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.1.0 02 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.0.2 02 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.0.1 02 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vernac 1.0.0 02 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L